@use '../settings/vars/colors' as c;

/*
    **  BACKGROUND
*/
.bg-{
    &white{
        background-color: #fff;
    }

    &primary-1{
        background-color: c.$primary-1;
    }

    &secondary-1{
        background-color: c.$secondary-1;
    }
}

.border-dark-1{
    border-color: #000;
}